body { color: #494949;}
h1, h2, h3, h4, h5, h6 {
    color: #494949;
}

a:hover, a:focus { outline: none!important;}

.t3-sl .t3-sl-title {
	color: #494949;
    font-size: 35px;
    line-height: 25px;
    text-align: center;
	font-weight: 400;
}


.spoilers .title {
	margin-top: 0px;
	background: none;
    border: none;
    color: #e44939;
	font-weight: 300;
	padding: 6px 2px;
	border-bottom: solid 1px #ddd;
	line-height: 36px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.spoilers{border-top: solid 1px #ddd;}

.spoilers .title:hover{background: none;}
.spoilers .active{border-bottom: none;}

.spoilers .desc  {
	background: none;
	border: none;
	padding: 0px 20px;
}

.faq_category_head  a, .spoilers .title, .foto-menu h3, .news h3  {color: #000; font-size: 24px; text-decoration: none; }
.foto-menu h3, .news h3  {
	text-align: center;
}
.fsf_main h1 {text-align: left; color:#e44939}
.fsf_main h2{
	text-align: center; 
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
}

div.fsf_spacer{display: none;}

 h3.row-feature-title span, .foto-menu h3.module-title span, .news h3.row-feature-title span {
    border-bottom: 4px dotted #FB7A22;
	color: #494949;
	font-size: 35px;
}

.news h3.row-feature-title span a{
	color: inherit;
	text-decoration: none;
}

/*
.t3-sl .t3-sl-title span:first-letter, .faq_category_head a:first-letter, .spoilers .title:first-letter, .foto-menu h3:first-letter, 
.news h3:first-letter, .news .mnwall-hover-box-content h3 a span:first-letter{
    color: #e44939;
}
*/

.t3-sl .t3-sl-title span {
    border-bottom: 4px dotted #FB7A22;
    display: inline-block;
    padding: 15px 0;
}

.t3-sl .t3-spotlight .fa {
	line-height: 170px;
	display: block;
	cursor: pointer;
}
.t3-sl .t3-spotlight-1 div{text-align: center;}
.t3-sl .t3-spotlight-1 div.fa:before{
	display: block;
	font-size: 50px;
	line-height: 65px;
	padding-top: 15px;
	padding-bottom: 0px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.t3-sl .t3-spotlight-1 div.fa:hover:before{
	line-height: 65px;
	font-size: 65px;
	padding-top: 0px;
	padding-bottom: 15px;
}

.t3-sl .fa p {
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 22px;
}

.t3-sl .fa h4{
	margin-bottom: 20px;
	margin-top:20px;
	font-weight: 400;
	line-height: 1.1;
	font-size: 20px;
}

.t3-sl .fa h4 a {
	color: #494949;
	text-decoration: none;
	cursor: pointer;
}

.t3-sl .fa:focus h4 a,.t3-sl  .fa:hover h4 a, .t3-sl  .fa:hover:before {
	color: #FB7A22;
}

.t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important;
    height: 100%;
    padding: 0 !important;
    transition: all 0.3s ease 0s;
}
.t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner:hover, .t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner:focus {
    background: rgba(228, 73, 57, 0.3) none repeat scroll 0 0 !important;
}
.t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner header {
    height: 100%;
    text-align: center;
}
.t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner header h3 {
    height: 100%;
    padding: 0;
}
.t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner header h3 a {
    -moz-box-align: center;
    -moz-box-pack: center;
    color: #fff;
    display: -moz-box;
    font-size: 24px;
    font-weight: 400;
    height: 100%;
    width: 100%;
}
.t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner header h3 a:hover, .t3-wrapper .mn-wall-portfolio .mnwall-detail-box-inner header h3 a:focus {
    color: #fceeed;
}
.t3-wrapper .mn-wall-wrap .mn-wall-portfolio {
    margin-bottom: 0;
}

.mnwall-detail-box-inner {background: none!important;}

.t3-mainnav {
    border: 0 none;
}
.t3-mainnav .t3-navbar {
    float: right;
}
.t3-mainnav .t3-megamenu {
    border: 0 none;
}
.t3-mainnav .t3-megamenu .navbar-nav > li {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.t3-mainnav .t3-megamenu .navbar-nav > li > a {
    border-bottom: 3px solid transparent;
    padding-bottom: 10px;
}
.t3-mainnav .t3-megamenu .navbar-nav > li > a:hover, .t3-mainnav .t3-megamenu .navbar-nav > li > a:focus {
    border-color: #FB7A22;
    color: #FB7A22;
}
.t3-mainnav .t3-megamenu .navbar-nav > .active > a {
    background: transparent none repeat scroll 0 0;
    border-color: #FB7A22;
}
.t3-mainnav .t3-megamenu .navbar-nav > .open > a {
    border-color: #FB7A22;
    color: #FB7A22;
}
.t3-mainnav .t3-megamenu .dropdown-menu {
    border-color: #ececec;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
.t3-mainnav .t3-megamenu .dropdown-menu .dropdown-menu {
    top: -1px;
}
.t3-mainnav .t3-megamenu .dropdown-menu li {
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}
.t3-mainnav .t3-megamenu .dropdown-menu li a {
    padding: 13px !important;
}
.t3-mainnav .t3-megamenu .dropdown-menu li + li {
    border-top: 1px solid #ececec;
}
.t3-mainnav .t3-megamenu .mega-col-nav {
    padding: 0;
}
.t3-mainnav .t3-megamenu .mega-col-nav .mega-inner {
    padding: 0;
}
.t3-mainnav .t3-megamenu .mega-col-nav .mega-inner li a {
    color: #787878;
}
.t3-mainnav .t3-megamenu .mega-col-nav .mega-inner li a:hover, .t3-mainnav .t3-megamenu .mega-col-nav .mega-inner li a:focus {
    background: #FB7A22 none repeat scroll 0 0;
    color: #fff;
}

.t3-mainnav .t3-megamenu .mega-col-nav .mega-inner .current.active {}

.t3-mainnav .t3-megamenu .mega-col-nav .mega-inner .current.active a {
    color: #FB7A22;
}
.t3-mainnav .t3-megamenu .mega-col-nav .mega-inner .current.active a:hover, .t3-mainnav .t3-megamenu .mega-col-nav .mega-inner .current.active a:focus {
    color: #fff;
}
.t3-mainnav .t3-megamenu .mega-col-nav .dropdown-submenu.open > a {
    background: #e44939 none repeat scroll 0 0;
    color: #fff;
}
.t3-mainnav .t3-megamenu .mega-nav img {
    margin: -1px 10px 0 0;
}
.t3-mainnav .t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
    transition: all 0.3s ease 0s;
}
.t3-mainnav .t3-megamenu .dropdown-submenu:hover > a::after {
    border-left-color: #fff;
}
.mega-group .mega-col-nav {
    padding: 0 15px;
}
.mega-group .mega-nav > li.active a:hover, .mega-group .mega-nav > li.active a:focus {
    color: #fff !important;
}

.custom .phone p:before{
	content:"\f095";
	font-family: FontAwesome;
	padding-right: 10px;
}

.custom .envelope p:before{
	content:"\f0e0";
	font-family: FontAwesome;
	padding-right: 10px;
}

.custom .phone, .custom .envelope {
	display: inline-block;
	margin-right: 20px;
}


@media (max-width:480px) {
	.custom .phone, .custom .envelope {
		display: block;
		margin: 0;
		text-align: center;
	}
}

.energytop p{
    margin-top: 10px;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	color: #a19e9e;
}

.energytop, .t3-header { border-bottom: 1px solid #ececec; }
.energytop  .t3-module{ margin-bottom: 0px; }

.article-content strong{ font-weight: 400;}

.page-header {border: none;}
.page-header h1, .page-title h1, #calculator h2, h1.article-title{
    color: #FB7A22;
    font-family: inherit;
    font-size: 36px;
    font-weight: 300;
    line-height: 122%;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0 60px 0 0;
    text-transform: none;
}

.t3-mainnav {margin-top: 15px;}
.t3-module.envelope {display: inline;}

.wall  .mnwall-item {padding: 0!important;}
.wall  .mnwall-detail-box-inner {
	top: 0;
    left: 0;
    padding: 0 15px;
    position: absolute;
    width: 100%;
}
.wall  .mnwall-detail-box-inner header { 
	height: 100%;
	text-align: center;
}
.wall  .mnwall-grid h3.mnwall-item-title {
	height: 100%;
	padding: 0;
}
.wall  .mnwall-grid h3.mnwall-item-title a {
	-moz-box-align: center;
    -moz-box-pack: center;
    color: #fff;
    display: -moz-box;
    font-size: 24px;
    font-weight: 400;
    height: 100%;
    width: 100%;
		vertical-align: center;
}

.wall  .mnwall-grid.modern-theme h3.mnwall-item-title {
	padding: 0px!important;
   -webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.wall  .mnwall-masonry.modern-theme .mnwall-detail-box-inner, .mnwall-grid.modern-theme .mnwall-detail-box-inner {padding: 0px!important;}

.wall  h3.mnwall-item-title:hover {
    background: rgba(228, 73, 57, 0.2);
}

.wall  .light-text h3.mnwall-item-title a {
    color: rgba(255, 255, 255, 1)!important;
}

.wall {margin: 0px!important; padding: 0px!important;}
.wall {position: relative;}
.wall img {height: 330px; }
.wall li {
	list-style-type: none; 
	padding: 0px;
	height: 330px;
	text-align: center;
	overflow: hidden;
}

.wall h3.mnwall-item-title {
	height: 100%;
	padding: 0!important;
	margin: 0!important;
}

.wall header	{
	background: rgba(0, 0, 0, 0.5);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.wall header:hover {
    background: rgba(228, 73, 57, 0.2);
}

.wall li h3.mnwall-item-title a {
	font-size: 20px!important;
    font-weight: 400;
    line-height: 20px;
    color: #fff;
    font-weight: 400;
    height: 100%;
    width: 100%;
	max-width: 100%;
	white-space: normal;
	  
	padding:2%;
	
	display: -ms-flexbox;
	-ms-flex-pack: center;
    -ms-flex-align: center;
	
	display: -moz-box;
	-moz-box-orient: vertical;
	-moz-box-align: center;
    -moz-box-pack: center;
	
	display: -webkit-box;
    -webkit-box-orient: vertical;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	display:box;
	box-orient:vertical;
	box-pack:center;
	box-align:center;

}

.wall li h3.mnwall-item-title a span{
    display: block;
    visibility: visible;
    width: 100%;
}

.wall a:hover {text-decoration: none;}
.wall .mnwall-detail-box-inner {
	height: 100%;
	width: 100%;
	padding: 0px; 
	cursor: pointer;
}

.submenu .module-title {
	font-size: 25px;
    font-weight: 400;
	color: #494949;
}

/*
.submenu .module-title:first-letter {
	color: #e44939;
}
*/

.menu.submenu {margin: 0px;}
.menu.submenu li {list-style: none;}
.menu.submenu li a {
	color: #787878;
	display: block;
	font-size: 16px;
	font-weight: 300;
	padding: 8px 0;
	text-decoration: none;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.menu.submenu li a:hover {
    background: #e44939 none repeat scroll 0 0;
    color: #fff;
    padding: 8px 10px;
}

@media (max-width:480px) {
	.col-xxs-12 { width: 100%!important;}
}

.wdform-field {display: block!important;}
.wdform_section, .wdform_column { width: 100%;}

.wdform_page {font-family: "Open Sans",​sans-serif; width: 100%;}
.wdform-element-section, .wdform-field {width: 100%!important; display: block;}

.wdform_row[wdid="1"], .wdform_row[wdid="7"], .wdform_row[wdid="2"] {
	display: inline-block;
	top: 0px;
	width: 32%;
	margin-right: 2%;
}

.wdform_row[wdid="2"] {margin-right: 0%;}

@media (max-width:768px) {
	.wdform_row[wdid="1"], .wdform_row[wdid="7"], .wdform_row[wdid="2"] {width: 100%;}
}

.wdform_row input { 
	background: #fff!important;
	border: 1px solid #e44939!important;
	color: #787878!important;
    font-size: 14px!important;
    height: 34px!important;
    line-height: 1.4!important;
    padding: 6px 12px!important;
	width: 100%;
}

.wdform_row textarea { 
	background: #fff!important;
	border: 1px solid #e44939!important;
	color: #787878!important;
    font-size: 14px!important;
    padding: 6px 12px!important;
	width: 99%;
}

.ui-effects-wrapper {width: 100%;}
.wdform_row[wdid="6"]{line-height: 0px;}


/*RSForm*/
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px;
}

#rsform_3_page_0 .rsform-block.rsform-block-subject {display: none;}

@media (min-width:768px) {
	.respons_table {display: table; width: 100%;}
	.rsform-block-name, .rsform-block-email {
		display: table-cell;
		width: 33%;
		border-right: solid 20px #fff;
	}
	
	.rsform-block-email {
		border-right: solid 0px #fff;
	}
	.rsform-block-subject {	border: none;}
}

.formResponsive .formHorizontal .formControls { margin-left: 0px;}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    padding-top: 5px;
    text-align: left;
    width: 100%;
}

.rsform-block  input[type="text"]{ 
	background: #fff!important;
	border: 1px solid #e44939!important;
	color: #787878!important;
    font-size: 14px!important;
    height: 34px!important;
    line-height: 1.4!important;
    padding: 6px 12px!important;
	width: 100%;
	border-radius: 0!important;
}

.rsform-block textarea { 
	background: #fff!important;
	border: 1px solid #e44939!important;
	color: #787878!important;
    font-size: 14px!important;
    padding: 6px 12px!important;
	width: 100%;
	border-radius: 0!important;
}

.formResponsive input[type="submit"] {
	background: #e44939!important;
    border: none!important;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 35px;
    margin: 5px;
    min-height: 35px;
    min-width: 80px;
    padding: 0 20px;
    vertical-align: middle;
	border-radius: 0px;
	text-shadow: none;
}

.formResponsive input[type="submit"]:hover {
	background: #e44939;
}

.rsform-block-type select {width: 101.5%; border: 1px solid #e44939!important; height: 32px; font-size: 14px;}

strong.formRequired{ font-weight: 300;}
.formRed {display: none!important;}
.formResponsive textarea.rsform-error, .formResponsive input[type="text"].rsform-error {
	background: #fddfdf!important;
}

.rsform-block  input[type="text"]:focus,.rsform-block textarea:focus,  .rsform-block  input[type="text"].rsform-error:focus,.rsform-block textarea.rsform-error:focus {
    background: #494949!important;
    color: #fff!important;
}
/*RSForm*/


#YMMapTable, #YMapsID, .ymaps-map {width: 100%!important;}
#YMapsMarkerUL  {padding: 0px;}

.nav-search .search .button {
    background: #e44939 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    font-size: 20px;
    height: 50px;
    line-height: 25px;
    padding: 0 !important;
    width: 50px;
	color: #fff;
}

.nav-search .search .button:hover {background: #ce2d1c;}

/*Modal from cyanna*/
.close {
    color: #000000;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #ffffff;
}
.close:hover, .close:focus {
    color: #000000;
    cursor: pointer;
    opacity: 0.5;
    text-decoration: none;
}
button.close {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
	float: right;
}
.modal-open {
    overflow: hidden;
}
.modal {
    bottom: 0;
    display: none;
    left: 0;
    outline: 0 none;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1050;
}
.modal.fade .modal-dialog {
    transform: translate3d(0px, -25%, 0px);
    transition: transform 0.3s ease-out 0s;
}
.modal.in .modal-dialog {
    transform: translate3d(0px, 0px, 0px);
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-dialog {
    margin: 10px;
    position: relative;
    width: auto;
}
.modal-content {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.modal-backdrop {
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop.in {
    opacity: 0.5;
}
.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.4286px;
    padding: 15px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    line-height: 1.42857;
    margin: 0;
}
.modal-body {
    padding: 20px;
    position: relative;
}
.modal-footer {
    border-top: 1px solid #e5e5e5;
    padding: 20px;
    text-align: right;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
.modal-scrollbar-measure {
    height: 50px;
    overflow: scroll;
    position: absolute;
    top: -9999px;
    width: 50px;
}
@media (min-width: 768px) {
.modal-dialog {
    margin: 30px auto;
    width: 600px;
}
.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-sm {
    width: 300px;
}
}
@media (min-width: 992px) {
.modal-lg {
    width: 900px;
}
}

.nav-search .search {
    padding-bottom: 40px;
    padding-top: 10px;
    text-align: center;
}
.nav-search .search .search-query {
    background: rgba(0, 0, 0, 0.04) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #787878;
    display: inline-block;
    height: 50px;
    padding-left: 30px;
    vertical-align: middle;
    width: auto;
}

.t3-module .module-inner {
    padding: 0;
}
.module-title {
    background: transparent none repeat scroll 0 0;
    color: #494949;
    font-size: 35px;
    line-height: 25px;
    margin: 0 0 20px;
    padding: 0;
    text-align: center;
}
@media screen and (min-width: 768px) {
.module-title {
    margin-bottom: 40px;
}
}
.module-title span {
    border-bottom: 4px dotted #e44939;
    display: inline-block;
    padding: 15px 0;
}
/*
.module-title span:first-letter {
    color: #e44939;
}
*/

.nav-search .module-title {
    font-size: 24px;
}
.nav-search .module-title span {
    padding: 5px;
}

.features-intro {
	background: #eaeaea;
}


.news .mnwall-hover-box-content {
    height: 100%;
    padding: 0 !important;
    transition: all 0.3s ease 0s;
	cursor: pointer;
}

.news .mnwall-hover-box-content {
    height: 100%;
    text-align: center;
}
.news .mnwall-hover-box-content  h3 {
    height: 100%;
    padding: 0;
}
.news .mnwall-hover-box-content h3.mnwall-item-title {padding: 0px!important;}
.news .mnwall-hover-box-content h3 a {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    height: 100%;
    width: 100%;
	padding:2%;
	
	display: -ms-flexbox;
	-ms-flex-pack: center;
    -ms-flex-align: center;
	
	display: -moz-box;
	-moz-box-orient: vertical;
	-moz-box-align: center;
    -moz-box-pack: center;
	
	display: -webkit-box;
    -webkit-box-orient: vertical;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	display:box;
	box-orient:vertical;
	box-pack:center;
	box-align:center;
}

.news .mnwall-hover-box-content span { font-size: 22px; display: block; visibility: visible; width: 100%; color:#fff;}
@media (max-width: 768px) {
	.news .mnwall-hover-box-content span {
		font-size: 20px;
	}
}

.news .mnwall-hover-box-content h3 a:hover, .news .mnwall-hover-box-content h3 a:focus {
    color: #fceeed;
}

.news .mnwall-item-inner-cont {
    padding: 15px;
	background: #fff;
    height: 100%;
    overflow: hidden;
    position: relative;
	min-height: 370px;
}

.news  .mnwall-item {padding: 10px!important;}
.news .mnwall-masonry.modern-theme .mnwall-detail-box-inner, .news .mnwall-grid.modern-theme .mnwall-detail-box-inner {
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    padding: 0 15px;
    position: relative;
    width: 100%;
	height: 100%;
}

.news .mnwall-img-div, .news .mnwall-item-inner.mnwall-detail-box, .news .mnwall-cover  { height: 100%;}
.news .mnwall-item-introtext {text-align: left; font-size: 13px!important;}

.news .mnwall-hover-box-content h3.mnwall-item-title a {
    height: 100%;
}

.t3-module.foto-menu  {margin-bottom: 0px!important;}
.t3-footnav img{margin-bottom: 10px;}

.print_account.hidden, .cabinet.hidden {display: none;}
.print_account iframe, .cabinet iframe{border: none;}

.sh_btn_bottom_right {
    bottom: 0;
    right: 24px;
}
.sh_btn_top, .sh_btn_bottom {
    height: 36px;
    line-height: 36px;
    max-width: 465px;
    min-width: 177px;
}
.sh_btn {
    background: #FB7A22;
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5) inset;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    position: fixed;
    z-index: 999999;
}
.sh_btn_top .sh_title_text, .sh_btn_bottom .sh_title_text {
    border-left: 0px solid #444;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 16px;
    height: 27px;
    line-height: 27px;
    margin-top: 4px;
    max-width: 328px;
    overflow: hidden;
    padding: 0 8px;
    white-space: nowrap;
}

.recaptchatable {float: left!important}
#recaptcha_logo {display: none;}


form#calculator {max-width: 680px;}
form#calculator fieldset {}
form#calculator .rsform-block {padding: 10px; border-bottom: solid 1px #ececec;}

form#calculator .rsform-block.rsform-block-do-200-cubiv, 
form#calculator .rsform-block.rsform-block-pislia-200-cubiv,
form#calculator .rsform-block.rsform-block-plita-tarif,
form#calculator .rsform-block.rsform-block-plita-ta-voda-tarif,
form#calculator .rsform-block.rsform-block-plita-ta-kolonka-tarif,
form#calculator .rsform-block.rsform-block-porushenia-plita-tarif,
form#calculator .rsform-block.rsform-block-porushenia-plita-ta-voda-tarif,
form#calculator .rsform-block.rsform-block-porushenia-plita-ta-kolonka-tarif {
	display: none;
} 

#calculate {
	background: #e44939; 
	font-size: 16px; 
	border: none; 
	border-radius: 0px;
	color: #fff;
	text-shadow: none;
	line-height: 24px;
}

form#calculator .rsform-block:hover {background: #fafafa;}

form#calculator label {height: auto!important;}
form#calculator input[type="radio"] , form#calculator input[type="checkbox"] {
    overflow: hidden;
    padding: 0;
    border: 0;
    outline: 0;
    opacity:0;
	position: absolute;
	clip: rect(0, 0, 0, 0);
	
}

form#calculator input[type="radio"]  + label, form#calculator input[type="checkbox"] + label {
  position: relative;
  padding: 5px 0px 5px 55px;
  display: inline-block;
  cursor: pointer;
  width: 190px;
}

form#calculator input[type="radio"] + label:before, form#calculator input[type="checkbox"] + label:before{
  display: block;
  width: 30px;
  height: 32px;
  content: " ";  
  position: absolute;
  left: 10px;
}

/*
form#calculator input[type="radio"] + label:before, form#calculator input[type="checkbox"] + label:before{
  background-position: 0 0;
}
*/

form#calculator input[type="radio"]:checked + label{color: #e44939;}
form#calculator input[type="radio"]:checked + label:before, form#calculator input[type="checkbox"]:checked + label:before{
  background-position: 100% 0;
}

.checked_label + label {color: #e44939;}
.checked_label + label:before{
  background-position: 100% 0;
}

.do_splati {margin-top: 10px; width: 100%;}
.do_splati .result {font-size: 20px; color: #e44939; font-weight: 400; }
.do_splati .detali {font-size: 14px; margin-top: 10px; }
.do_splati .detali span.title {font-weight: 400; margin-top: 10px; display: block; font-size: 16px;}

input#home_type0 + label:before{background-image: url('../images/calc/home_type0.png');}
input#home_type1 + label:before{background-image: url('../images/calc/home_type1.png');}
input#counter0 + label:before{background-image: url('../images/calc/counter0.png');}
input#counter1 + label:before{background-image: url('../images/calc/counter1.png');}
input#counter2 + label:before{background-image: url('../images/calc/porushenia.png');}
input#time_of_year0 + label:before{background-image: url('../images/calc/time_of_year0.png');}
input#time_of_year1 + label:before{background-image: url('../images/calc/time_of_year1.png');}
/*
input#time_of_year2 + label:before{background-image: url('../images/calc/time_of_year1.png');}
*/
input#boiler0 + label:before{background-image: url('../images/calc/boiler0.png');}
input#boiler1 + label:before{background-image: url('../images/calc/boiler1.png');}

input#gas_cooker0 + label, input#gas_cooker1 + label, input#gas_cooker2 + label { padding-left: 85px!important;}
input#gas_cooker0 + label:before{background-image: url('../images/calc/gas_cooker0.png');}
input#gas_cooker1 + label:before{background-image: url('../images/calc/gas_cooker1.png');width:62px!important;}
input#gas_cooker2 + label:before{background-image: url('../images/calc/gas_cooker2.png');width:62px!important;}

form#calculator div.formControlLabel {font-weight: 400;}

form#calculator .rsform-block-gas-cooker  input[type="radio"] + label, 
form#calculator .rsform-block-gas-cooker  input[type="checkbox"] + label { width: 100%;}

form#calculator .rsform-block-time-of-year input[type="radio"] + label, 
form#calculator .rsform-block-time-of-year  input[type="checkbox"] + label { width: 100%;}

form#calculator .rsform-block.rsform-block-calculate { border: none;}
form#calculator .rsform-block.rsform-block-calculate:hover {background: none;}

.article-footer { border: none; }
.blog .readmore, .blog-featured .readmore {float: left;}
section.readmore a span {
	font-size: 16px;
	font-weight: 300;
	font-family: "Open Sans",​sans-serif;
	padding: 5px 10px;
	background: #ececec;
	color: #000;
}
section.readmore a:hover span {
	background: #e44939;
	color: #fff;
}

.balinks {display: none;}
.highslide img {border: none;}
.thumbnail {
	border: none;
	background-color: none;
	border-radius: 0;
	display: block;
	padding: 0;
	transition: all 0.2s ease-in-out 0s;
	max-width: 100%;
}

h1.article-title{ width: 95%; float: left; margin-bottom: 30px;}
.article-aside .btn-group.pull-right { float: right;}

.jwlogo {display: none!important;}
@media (max-width: 768px) {
	.avPlayerContainer, .jwplayer{width: auto!important;}
}

.jwlogo {display: none!important;}
@media (max-width: 550px) {
	.avPlayerContainer, .jwplayer{height: 200px!important;}
}

.mnwall-item.article_49 .mnwall-item-introtext,
.mnwall-item.article_48 .mnwall-item-introtext {
	display: none;
}

.jamasshead .jamasshead-description {width: auto;}

div.fsf_faq a.fsf_highlight {display: inline-block;}
.fsf_faq_catlist {width: 100%!important; min-width: 100%!important;}

.table-no-border table, .table-no-border tr, .table-no-border td {border: 0;}

@media (max-width:480px) {
	h1{font-size: 25px;}
	h2 {font-size: 22px;}
	div.faq_category_faqlist {padding-left: 0px;}
	.fsf_faq, .fsf_faq p{font-size: 14px;}
	.fsf_faq_answer td{font-size: 12px;}
	.faq_category_head a {font-size: 18px;}
	a.fsf_highlight {font-size: 16px;}
	.fsf_faq_answer ul {padding-left: 10px;}
	.fsf_faq_answer li{padding-left: 0;}
	#media_480_11 td{font-size: 11px;}
}

.col-xs-12 {padding-left: 10px; padding-right: 10px; }

.article-content {max-width: 1200px;}
.kabinet .article-content  {max-width: 100%;}

.jamasshead {position: relative;}


.op_info {
	padding: 0px; 
	width: 80%;
	left: 10%;
	min-width: 500px;
	bottom: 20px;
	position: absolute;
	border-radius: 6px;
}

@media (max-width: 1240px) {
	.op_info { width: 80%!important; left: 10%!important;}
}

.op_info li { list-style: none;}

.jamasshead .op_info a.title {
    background: none;
    color: #000;
    font-size: 18px;
		font-weight: 400;
    opacity: 1;
    padding: 10px; 
		display: table-cell;
		line-height: 1.2;
    text-decoration: none;
    text-transform: none!important;
    transition: all 0.2s ease-in-out 0s;
		background: rgba(255,255,255,0.85); 
		height: 85px;
		vertical-align: middle;
		width: 500px;
		border-radius: 0px;
}

.jamasshead .op_info a.title:hover { background: #fff; color: #333;  /* #e44939; #eaeaea*/ }
.jamasshead .op_info li {padding: 0px; display: inline-block; width: 30%; margin: 10px;}
.jamasshead .op_info li:first-child {}
.jamasshead .op_info li:last-child {}

/*
.jamasshead .op_info a span:after {
	font-family: 'FontAwesome';
	content: "  \f101\f101\f101";
}
*/

/*
.jamasshead .op_info a.read_more { 
	padding: 4px 10px; 
	background: #e44939; 
	color: #fff;
	border-radius: 0px;
	text-transform: none!important;
	font-size: 16px;
	width: 130px;
	margin: 0 auto;
	margin-top: 7px;
}
*/

.jamasshead .op_info a.read_more { 
	color: #e44939;
	text-transform: none!important;
	font-size: 16px;
	padding: 0;
	background: none;
	font-weight: 400!important;
	text-transform: uppercase!important;
}

.home .blog-featured {display: none;}

.lich {width: 100%;}
.lich td{ border: solid 1px #666}
.lich_addr td{ border: solid 1px #ccc; padding: 2px 5px;}
.lich_addr table {width: 100%; }
.lich_addr tr:first-child td{border-top: none;}
.lich_addr tr:last-child td{border-bottom: none;}
.lich_addr tr td:first-child {border-left: none; width: 80%;}
.lich_addr tr td:last-child {border-right: none;}
.lich_addr .tabs dt.selected { background: #e44939; border-color: #e44939; }
.lich_addr .tabs  {max-width: 750px;}
@media screen and (max-width: 767px) {
	.tabs dt {float: none; display: table;	width: 100%;}
	.tabs dd {margin: 0px !important;}
}

.div_lich {width: 50%;}
@media (max-width:960px) {
.div_lich {width: 80%;}
}

.table_padding {width: 100%;}
.table_padding td, .table_padding th {padding: 5px 10px; border: solid 1px #dddddd}

.calculator_div {background: #ddd; padding: 10px 20px; margin: 20px 0px;}
.calculator_div a {color: #494949; zoom:1;}
.calculator_div i{ 
	font-size: 43px; 
	margin-top: 9px;
	color: #494949; 
	float: left; 
	display:inline; 
	/* content:"\f1ec"; font-family: FontAwesome; */
} 

.alarm_div {background: #e44939; padding: 10px 20px; margin: 20px 0px;}
.alarm_div a {color: #fff; zoom:1; font-weight: 500;}
.alarm_div i{ 
	font-size: 25px; 
	margin-top: 0px;
	color: #fff; 
	float: left; 
	display:inline; 
} 

.holiday_div {background: #ccc; padding: 10px 20px; margin: 20px 0px; color: #000 } 
.holiday_div  span.vitaemo {color: #000; text-transform: uppercase; font-weight: 600; margin-top: 10px;}
.holiday_div i{ 
	font-size: 43px; 
	margin-top: 15px;
	color: #fff; 
	float: left; 
	display:inline; 
	/* content:"\f1ec"; 
	font-family: FontAwesome;*/
} 

.jamasshead .op_info li:first-child a.title {
	text-transform: uppercase!important;
}

.modal_link, .modal_link:visited, .modal_link:focus  { background: #e44939; color: #fff; padding: 3px 10px; font-size: 14px; text-decoration: none;}
.modal_link:hover{ background: #494949; color: #fff; text-decoration: none; }

.article-content img {max-width: 100%!important; height: auto!important;}

.mifi .spoilers .title  {font-size: 16px; background: #edeef0; padding: 0px 10px;}
.mifi .spoilers .title:before {font-family: FontAwesome; content: "\f107"; float: right; color: #494949; font-size: 26px;}
.mifi .spoilers .title.active:before {content: "\f106"; }
.mifi .spoilers .desc {font-weight: 500; padding: 10px; padding-left: 40px;}

.highslide img {border: none; margin-right: 10px;}

.documenti .spoilers .title { font-size: 17px; line-height: 1.3;}